@charset "UTF-8";
html, body {
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
}
body {
	background-color: #ffffff;
	margin: 0px;
	font: 15.5px/22px Georgia, "Times New Roman", Times, serif; /*Helvetica, Arial, sans-serif;*/
	text-align: center;
}
#container {
	min-height: 100%;
	position: relative;
}
#header, #wrapper, #footer {
	width: 1050px; /*1020px;*/
	margin: 0 auto;	
	text-align: left;
	padding: 0px 15px;
}
#header-outer {
	/*background: #3c709f url(../images/bg-top.jpg) no-repeat;*/	
	background: #000 url(../images/background1.jpg) no-repeat;	
	height: 125px;
}
#header h1 {
	margin: 0px 0px 0px 0px;
}
#header h2 {
	margin: 0px;
}
#cu {
	background-image: url(../images/CU-logo.png);
	width: 300px;
	height: 70px;
}
#cu a {
	display: block;
	width: 300px;
	height: 70px;		
}
#dept {
	background-image: url(../images/dept-title.png);
	width: 700px;
	height: 40px;
}
#dept a {
	display: block;
	width: 700px;
	height: 40px;		
}
#cu span, #dept span {
	display: none;
}

/* ------------------------------------ */

#nav-outer {
	background-color: #000000;	
	height: 25px;
	border-bottom: solid 3px #cccccc;
	margin-bottom: 20px;
}
#nav {
	background-color: #000000;	
	height: 25px;
	border-bottom: solid 3px #cccccc;	
	margin: 0;   
    padding: 0;   
    list-style: none;  
}
ul#nav {
	position: relative;
	width: 1200px;
	margin: 0 auto;	
	text-align: left;
}
ul#nav li {  
	float: left;   
	background-color: #000000; 
}
#nav li a {  /* Parent menu */
	display: block;   
	padding: 5px 20px 0px 10px;   
	font: 16px Helvetica, Arial, sans-serif;	
	height: 20px;   
	text-decoration: none;   
	color: #ffffff;  
	text-transform: uppercase;
	text-align: left;
}  
#nav li a:hover {  
	color: #c8ddff;
	text-decoration: underline;
	position: relative; 
} 
#nav ul {  /* Submenu */ 
	visibility: hidden;
	position: absolute;  
	margin: 0 0 0 -1px;
	padding: 0;   
	list-style: none;  
	border-left: 1px solid #3c709f;
	border-right: 1px solid #3c709f;
	border-bottom: 1px solid #3c709f;
}  
#nav ul li {  
	width: 185px; 
	float: none;
	background-color: #ffffff;
	margin: 0;
} 
#nav ul li a { 
	font: 13px Helvetica, Arial, sans-serif;
	display: block;    
	height: 20px;  
	padding: 5px 10px 0px 10px; 
 	color: #3c709f;  
	text-transform: none;
}  
#nav ul li a:hover {  
	background-color: #3c709f;
	color: #ffffff;
	text-decoration: none;
}

/* ------------------------------------ */

#wrapper {
	padding-bottom: 180px;
	background: url(../images/background.gif) repeat-y;
}
#maincontent {
	float: left;
	width: 765px;
	/*border-right: 1px solid #cccccc;
	margin-top: 20px;*/
	padding-bottom: 30px;
	font-weight: normal;
}
#maincontent p {
	padding-right: 20px;
	padding-top: 0px;
}
#sidebar {
	float: left;	
	width: 225px;
	/*border-left: 1px solid #cccccc;*/
	margin: 0px 0px 0px -1px;
	padding: 0px 10px 10px 15px;
}
#maincontent img, #sidebar img {
	border: none;
}
p.intro {
	font: 24px/30px Garamond, "Times New Roman", Times, serif;	
	color: #888888;
	margin-top: -50px;
}
p.intro-link {
	font: 18px Georgia, "Times New Roman", Times, serif;		
}
#maincontent p a, #maincontent h3 a, #maincontent li a {
	text-decoration: underline;
	color: #003d9b;
}
#sidebar p a {
	text-decoration: none;
	color: #003d9b;
}
#maincontent p a:visited, #maincontent td a:visited, #sidebar p a:visited, #maincontent h3 a:visited, #maincontent li a:visited {
	color: #6d89b5; /*#5d88ca;*/
}
#maincontent p a:hover, #maincontent td a:hover, #sidebar p a:hover, #maincontent h3 a:hover, #maincontent li a:hover {
	text-decoration: underline;
	color: #3e67ab;
}
#maincontent p.intro a, #maincontent p.intro-link a {
	text-decoration: none;	
	color: #003d9b;		
}
p.intro:first-letter {
	font-size: 90px;
	color: #333333;
}
#maincontent h1, #maincontent h2, #maincontent h3, #maincontent h4 {
	color: #003366;
	font-family: Helvetica, Arial, sans-serif; /*Georgia, "Times New Roman", Times, serif;*/
	padding: 0px;
}
#maincontent h1 {
	font-size: 28px; /*26px;*/
	line-height: 28px;
	margin: 20px 20px 30px 0px;
}
#maincontent h2 {
	font-size: 22px;	
	margin: 28px 20px 0px 0px;	
}
#maincontent h3 {
	font-size: 18px;
	margin: 22px 20px -5px 0px;
}
#maincontent h4 {
	font-size: 18px;
	margin: 0px 20px 0px 0px;
}
#maincontent h2.position {
	color: #888888;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 100;
	margin: -25px 20px 10px 0px;
}
#maincontent ul {
	list-style-type: disc;
}
#maincontent ul, #maincontent ol {
	margin: 20px 20px 20px 0px;
}
#maincontent ul ul, #maincontent ol ol {
	margin: 0px 20px 0px 10px;
	list-style-type: circle;
}
#maincontent li {
	margin-left: -23px;
}
#maincontent ol li {
	margin-left: -17px;
}

#sidebar p {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 17px;
	line-height: 18px;	
	margin: 20px 0px;
	padding: 0px;
}
#sidebar a img.transp {
	border: solid 1px #ffffff;
	/*background-color: #dce2e4;*/
}
#sidebar a:hover img.transp {
	border: solid 1px #003366;	
	background-color: #ffffff;
}
h2.spotlight {
	font: 600 24px/22px Helvetica, Arial, sans-serif;
	color: #003366;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}
h3.spotlight {
	background-color: #003366;
	margin: 0px 0px 25px 0px;
	padding: 0px 0px 0px 0px;
}
h3.spotlight a {
	display: block;	
	font: 600 21px/23px Helvetica, Arial, sans-serif;	
	color: #ffffff;
	border: solid 1px #ffffff;
	text-decoration: none;
	padding: 4px 4px 20px 4px;	
}
/*h3.spotlight a:hover {
	background-color: #ffffff;
	color: #003366;
	border: solid 1px #003366;
}*/
#sidebar img.portrait {
	padding: 0px 0px 20px 0px;
	margin: 10px 0px;
	border-bottom: 8px double #dddddd;
}
#sidebar img.book {
	padding: 0px;
	margin: 10px 0px;
}
p.more {
	text-align: right;
	margin: 18px 0px 10px 0px;
}
#sidebar p.more a {
	font-size: 14px;
	font-weight: 600;
	color: #003d9b;	
	text-decoration: none;
}
#maincontent p.intro a:hover, #maincontent p.intro-link a:hover, #sidebar p.more a:hover {
	color: #3e67ab;
}
table.grid, table.ruled {
	border-collapse: collapse;	
}
#maincontent .column {
	float: left;
	width: 255px;
}
td {
	vertical-align: top;
}
.ruled th, .ruled td {
	border-bottom: 1px solid #CCCCCC;
	padding: 4px; 
}
.grid th, .grid td {
	border: 1px solid #CCCCCC;
	padding: 6px; 
}
span.caption {
	display: block;
	margin: 0px;
	font: 12px/14px Helvetica, Arial, sans-serif;
	color: #555555;
}
.feature {
	font-size: 18px; 
	font-family: Helvetica, Arial, sans-serif;
	line-height: 22px; 
	background-color: #eeeeee; 
	border: 1px solid #bbbbbb; 
	margin: 0px 20px 30px 0px;
	padding: 10px; 	
}
.feature p {
	margin: 0px;
	padding: 0px;
}

/* ------------------------------------ */

#footer-outer {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 180px;
	background-color: #afcdff;	
	/*margin: 0px;*/
}
#footer {
	font-family: Helvetica, Arial, sans-serif;
	padding: 30px 15px 0px 15px;
}
#footer p {
	font-size: 14px;
	line-height: 18px;
	padding: 10px 0px 0px 0px;
	margin: 0px;
	color: #444444; /*#ffffff;*/
}
#footer img {
	border: none;
}
#footer span.heading, #footer .col-1 p {
	font-size: 16px;
	font-weight: 500;
	color: #000000;
	padding-bottom: 8px;
}
#footer p a {
	color: #003d9b;	
	text-decoration: none;	
}
#footer p a:hover {
	color: #3e67ab;
}
#footer .col-1, #footer .col-2, #footer .col-3, #footer .col-4 {
	float: left;
	width: 255px;
	/*padding: 25px 0px 40px 0px;*/
}
#footer .col-4 {
	margin-left: -2px;
}

/* ------------------------------------ */

.boxed {
	margin: 20px 0px; 
	padding: 25px; 
	border: solid 1px #bbb;
	border-radius: 5px;
}
.highlight {
	background-color: #ffff00;
	padding: 2px 0px 1px 0px;
	display: inline;
}
.sm-caps {
	font-size: 1.2em;
	font-variant: small-caps;	
}
.clear {
	clear: both;
}
.hide-content {
	display: none;
}
.to-left {
	float: left;
}
.to-right {
	float: right;
}
img.to-left {
	margin: 0px 15px 10px 0px;
}
img.to-right {
	margin: 0px 0px 10px 15px;
}
